:root {
	--text: #000000;
	--weiss: #FFFFFF;
	--font: Verdana, Arial, Helvetica;
	--light: 300;
	--regular: 400;
	--medium: 500;
	--bold: 700;
	
	--actioncolor: #ADADAD;
	
	--abstand1: 1vh;
	--abstand2: 2vh;
	--abstand3: 3vh;
	--abstand4: 4vh;
	--abstand5: 5vh;
	--abstand7: 7vh;
	--abstand10: 10vh;
	
	--fontsize: 95%;
	--lineheight: 145%;
}

html, body {
	padding: 0px;
	margin: 0px;
	background-color: var(--weiss);
	font-size: var(--fontsize);
	line-height: var(--lineheight);
	height: 100%;
	font-family: var(--font);
	font-weight: var(--light);
}

body {
	color: var(--text);
}

.maxwidth {
	margin-left: 5vw;
	margin-right: 5vw;
}



a, 
a:visited {
	color: var(--text);
}

a.tel {
	text-decoration: none;
}

a:hover, 
a:active {
	color: var(--actioncolor);
	text-decoration: underline;
}



p {
	margin: 0px 0px 20px 0px;
}


.bold, strong, b {
	font-weight: var(--bold);
}

.layout-container {
	box-sizing: border-box;
	padding: var(--abstand10);
	position: relative;
}

.layout-content {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	min-height: 600px;
	z-index: 20;
}

.layout-content-left {
	flex-basis: 100%;
	align-self: stretch;
}

.layout-content-right {
	flex-basis: 100%;
	align-self: stretch;
}

.rot {
	color: #DE0740;
}


.bildblock {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.bildblock .bild {
	flex-basis: 50%;
}

.bildblock img {
	width: 100%;
	height: auto;
}

.fisilogo {
	position: absolute;
	left: 0px;
	top: calc(var(--abstand10) + var(--abstand5));
	width: 100%;
	text-align: center;
	z-index: 30;
}

.fisilogo img {
	width: 60px;
	height: auto;
}

.textblock {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: var(--abstand5);
}

.textblock > div {
	flex-basis: calc(50% - 40px);
}

.textblock .label {
	font-weight: bold;
	font-style: italic;
}

.textblock h2 {
	font-size: 140%;
	line-height: var(--lineheight);
	margin: 0px 0px 15px 0px;
	font-weight: normal;
}

.textblock h2.mit-abstand {
	margin: 30px 0px 20px 0px;
}

.layout-container-left .textblock {
	font-style: italic;
}


.textblock .textblock-right {
	margin-right: 40px;
}

.logo {
	margin-bottom: 30px;
}

.logo img {
	width: 90%;
	height: auto;
}

.text-s {
	font-weight: var(--bold);
	font-style: italic;
	font-size: 90%;
	line-height: var(--lineheight);
}


.logoblock {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-end;
}

.logoblock .sponsorblock {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-end;
	margin: 0px 10px;
}

.logoblock .sponsorblock .sponsorlogo img {
	margin: 0px 20px;
}

.sponsorblock.equipment img {
	width: auto;
	height: 25px;
}

.sponsorblock.main img,
.sponsorblock.co img {
	width: auto;
	height: 70px;
}

.sponsortitel {
	font-size: 90%;
	line-height: 100%;
}

.social-media-block {
	position: absolute;
	right: var(--abstand10);
	bottom: var(--abstand10);
	display: flex;
	flex-direction: row;
}

.social-media-block > div:not(:last-child) {
	margin-right: 10px;
}

.social-media-block > div:hover {
	opacity: 0.6;
}


.social-media-block img {
	width: 34px;
	height: auto;
}

.mobileimage {
	margin-top: var(--abstand2);
	display: none;
}
.mobileimage img {
	width: 100%;
	height: auto;
}


.georgblock {
	position: relative;
}

.dominik-georg {
	width: 48%;
	position: absolute;
	right: -40px;
	top: 0px;
	max-width: 200px;
}


@media all and (max-width: 1440px) {
	
	.layout-container {
		padding: var(--abstand7);
	}
	
	.textblock {
		margin-top: var(--abstand5);
	}
	
	.textblock h2 {
		font-size: 130%;
		line-height: var(--lineheight);
	}
	
	.social-media-block {
		bottom: auto;
		right: auto;
		position: relative;
	}
	
	.fisilogo {
		top: calc(var(--abstand5) + var(--abstand5));
	}
	
	.sponsorblock.equipment img {
		height: 20px;
	}
	
	.sponsorblock.main img,
	.sponsorblock.co img {
		height:65px;
	}
	
	.dominik-georg {
		width: 45%;
		right: -50px;

	}

}


@media all and (max-width: 1200px) {

	.sponsorblock.equipment img {
		height: 15px;
	}
	
	.sponsorblock.main img,
	.sponsorblock.co img {
		height: 60px;
	}
	
	.logoblock .sponsorblock .sponsorlogo img {
		margin: 0px 10px;
		position: relative;
	}
	
	.sponsortitel {
		font-size: 85%;
		line-height: 100%;
	}
	

	.dominik-georg {
		right: -50%;
		position: relative;
	}
	

	
}

@media all and (max-width: 1024px) {

	.layout-content {
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
		min-height: auto;

	}
	
	.layout-content-left {
		align-self: flex-start;
		margin-bottom: var(--abstand7);
	}
	
	.layout-content-right {
		align-self: flex-start;
	}
	
	.logoblock {
		align-items: flex-start;
		margin-top: var(--abstand7);
		justify-content: space-between;
	}
	
	.logoblock .sponsortitel {
		margin-bottom: 20px;
	}
	
	.logoblock .sponsorblock {
		flex-wrap: wrap;
	}
	.logoblock .sponsorblock > div {
		flex-basis: 100%;
	}
	
	.logoblock .sponsorblock .sponsorlogo img {
		margin: 0px 20px 20px 0px;
		clear: both;
	}
	
	.logoblock .sponsorblock .sponsorlogo a {
		display: block;
	}
	
	.sponsorblock.main img,
	.sponsorblock.co img {
		height: 70px;
	}
	
	.sponsorblock.equipment img {
		height: 20px;
	}
	
	.logoblock .sponsorblock {
		margin: 0px;
		flex-basis: 100%;
	}
	
	.dominik-georg {
		position: absolute;
		right: -60px;
	}
	
}

@media all and (max-width: 667px) {
	
	.sponsorblock.main img,
	.sponsorblock.co img {
		height: 60px;
	}
	
	.sponsorblock.equipment img {
		height: 15px;
	}
	
	.social-media-block img {
		width: 27px;
		height: auto;
	}
	
	.textblock > div {
		flex-basis: calc(50% - 20px);	
	}
	
	.textblock .textblock-right {
		margin-right: 20px;
	}
	
}


@media all and (max-width: 550px) {
	
	.layout-container {
		padding: 7vw;
	}
	
	.textblock {
		margin-top: var(--abstand3);
		flex-wrap: wrap;
	}
	
	.fisilogo {
		top: calc(var(--abstand3) + var(--abstand5));
	}
	
	.textblock > div {
		flex-basis: 100%;
	}
	
	.textblock .textblock-right {
		margin-right: 0px;
	}
	
	.logo img {
		width: 100%;
		height: auto;
	}
	
	.layout-content-right .textblock-right {
		margin-top: var(--abstand5);
	}
	
	.social-media-block img {
		width: 35px;
		height: auto;
	}
	
	.sponsorblock.main img,
	.sponsorblock.co img {
		height: 50px;
	}
	
	.sponsorblock.equipment img {
		height: 12px;
	}
	
	.textblock h2 {
		font-size: 120%;
		line-height: var(--lineheight);
	}
	
	
	.fisilogo {
		top: calc(100vw - 7vw);
		bottom: auto;
		-webkit-transform: ranslateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	
	.fisilogo img {
		width: 60px;
		height: auto;
	}
	
		
	.sponsortitel {
		font-size: 75%;
		line-height: 100%;
	}
	
	.logo {
		margin-top: var(--abstand5);
	}
	
	.layout-content-left .bildblock > div {
		flex-basis: 100%;
	}
	
	.layout-content-left .bildblock > div:nth-child(1) {
		display: none;
	}
	
	.layout-content-left {
		margin-bottom: 0px;	
	}
	
	.mobileimage {
		display: block;
	}
	
	.dominik-georg {
		position: absolute;
		right: 0px;
		width: 40%;
	}
	

}


@media all and (max-width: 375px) {
	
	:root {
		--fontsize: 90%;
		--lineheight: 145%;
	}

	.textblock h2 {
		font-size: 130%;
		line-height: var(--lineheight);
	}
	
	.sponsorblock.main img,
	.sponsorblock.co img {
		height: 45px;
	}
	
	.sponsorblock.equipment img {
		height: 12px;
	}
	
	.logoblock .sponsorblock .sponsorlogo img {
		margin: 0px 20px 12px 0px;
		clear: both;
	}

}


@media all and (max-width: 320px) {
	.sponsorblock.main img,
	.sponsorblock.co img {
		height: 40px;
	}
	
	.sponsorblock.equipment img {
		height: 12px;
	}
		
}



@media only screen and (max-width: 834px) and (orientation:portrait)  {
	
}







